## Enter default properties here

services.catalogueservice.home = /tmp/csw

## db configuration
services.catalogueservice.dir.db.classname = org.hsqldb.jdbcDriver
services.catalogueservice.dir.db.url = jdbc:hsqldb:file:${services.catalogueservice.home}/db/csw
services.catalogueservice.dir.db.username = sa
services.catalogueservice.dir.db.password = 

## dir to search for xml files
services.catalogueservice.dir.input.dir = ${services.catalogueservice.home}/in
## dir to store the files for future reference
services.catalogueservice.dir.store.dir = ${services.catalogueservice.home}/store
## watch period in seconds
services.catalogueservice.dir.period = 3600
## Back up imported XML files
services.catalogueservice.dir.backupFiles = true

## request cache ttl (in seconds)
services.catalogueservice.request.ttl = 1800
## request cache maximum ttl (in seconds). Cache will be dropped even if
## it has been accessed recently.
services.catalogueservice.request.maxttl = 86400
## a tmp dir to store request results
services.catalogueservice.request.tmpDir = ${services.catalogueservice.home}/tmp
